{
    "httpServer": "http://localhost:8080",
    "httpOauth": "http://localhost:9682",
    "httpClient": "http://localhost:8089",
    "socketServer": "localhost",
    "socketPort": 9020,
    "title": "数据挖掘建模平台-铂原",
    "databaseUploadFileSize": 10,
    "mode": "online"
}
